.card-number {
  width: 100px;
  height: 100px;
  border: 2px solid #777;
  border-radius: 50%;
  box-shadow: 0 0 5px 3px #777;
  font-size: 32px;
  color: red;
  font-weight: bold;
  display: flex;
  align-items: center;
  justify-content: center;
}
